.mainArea.ins {
  overflow: hidden;
  padding: 0;
}

.mainArea.ins .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  padding: 0;
}

@media (max-width: 1023px) {
  .mainArea.ins .wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.mainArea.ins .leftBox,
.mainArea.ins .rightBox {
  width: 50%;
}

@media (max-width: 1023px) {
  .mainArea.ins .leftBox,
  .mainArea.ins .rightBox {
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .mainArea.ins .leftBox {
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
  }
}

@media (max-width: 1023px) {
  .mainArea.ins .leftBox {
    position: relative;
    height: 85vh;
  }
}

@media (min-width: 1024px) {
  .mainArea.ins .rightBox {
    margin-left: auto;
    min-height: 100vh;
    padding-bottom: 50px;
  }
}

@media (max-width: 1023px) {
  .mainArea.ins .rightBox {
    padding: 20px;
  }
}

.pageTitleBox {
  margin-bottom: 20px;
}

.pageTitleBox .title {
  margin-bottom: 5px;
  font-weight: 300;
  font-size: 19px;
  letter-spacing: .02em;
  color: #000;
}

.pageTitleBox .time {
  padding-bottom: 5px;
  padding-left: 25px;
  font-size: 14px;
  color: #ac8e5a;
  font-weight: 300;
  letter-spacing: .02em;
  background-image: url("../images/icon_time.png");
  background-repeat: no-repeat;
  background-position: left 3px;
}

.pageTitleBox .text {
  padding-top: 12px;
  margin-top: 12px;
  border-top: 1px solid #e0d6c3;
  font-size: 14px;
  letter-spacing: .02em;
  line-height: 1.7;
  color: #333;
}

.travelList,
.otherTravelList {
  margin-left: -12px;
  margin-right: -12px;
}

.travelList li,
.otherTravelList li {
  padding-left: 12px;
  padding-right: 12px;
}

.travelList .Img img,
.otherTravelList .Img img {
  display: block;
  width: 100%;
}

.travelList .item,
.otherTravelList .item {
  position: relative;
}

.travelList .classTitle,
.otherTravelList .classTitle {
  position: absolute;
  left: 0;
  top: 0;
  min-width: 130px;
  text-align: center;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: .02em;
  background-color: #916f2d;
  color: #fff;
  padding: 8px 12px;
}

.travelList .title a,
.otherTravelList .title a {
  display: block;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 12px;
  font-weight: 300;
  font-size: 16px;
  letter-spacing: .02em;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  border-bottom: 1px solid #e0d6c3;
}

.travelList .time,
.otherTravelList .time {
  padding-bottom: 5px;
  padding-left: 25px;
  font-size: 14px;
  color: #ac8e5a;
  font-weight: 300;
  letter-spacing: .02em;
  background-image: url("../images/icon_time.png");
  background-repeat: no-repeat;
  background-position: left 3px;
}

.travelList .text,
.otherTravelList .text {
  max-height: 46px;
  font-size: 14px;
  letter-spacing: .02em;
  line-height: 1.7;
  font-weight: 300;
}

.travelList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 20px;
}

.travelList li {
  width: 33.3333%;
  margin-bottom: 50px;
}

@media (max-width: 767px) {
  .travelList li {
    width: 50%;
  }
}

@media (max-width: 480px) {
  .travelList li {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media (min-width: 1024px) {
  .scheduleBox,
  .otherTravelBox {
    padding-left: 65px;
  }
}

.scheduleBox {
  width: 100%;
  max-width: 565px;
  padding-top: 130px;
}

@media (max-width: 1023px) {
  .scheduleBox {
    max-width: 100%;
    padding-top: 0;
  }
}

.scheduleList li {
  position: relative;
  z-index: 0;
  padding-top: 20px;
  padding-bottom: 25px;
  cursor: pointer;
}

.scheduleList li::after {
  content: '';
  position: absolute;
  left: 20px;
  top: 0;
  z-index: -1;
  width: 1px;
  height: 100%;
  background-color: #ded4c0;
}

.scheduleList .current .item .icon {
  background-color: #977739;
}

.scheduleList .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.scheduleList .item:hover .icon {
  background-color: #977739;
}

.scheduleList .icon {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 43px;
  height: 43px;
  margin-right: 25px;
  background-color: #d6d6d6;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.scheduleList .icon::before {
  content: '';
  position: absolute;
  left: 3px;
  top: 3px;
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  border: 1px solid rgba(255, 255, 255, 0.5);
}

.scheduleList .time,
.scheduleList .Txt {
  padding-top: 12px;
}

.scheduleList .time {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  padding-right: 20px;
  font-size: 17px;
  letter-spacing: .02em;
  color: #89641e;
  font-family: "Lato", "Noto Sans TC", sans-serif;
}

.scheduleList .Txt {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 14px;
  letter-spacing: .02em;
  line-height: 1.7;
}

.scheduleList .title {
  color: #a58b64;
}

.scheduleList .text {
  color: #585858;
}

.travelMapBox {
  position: relative;
  width: 100%;
  height: 270px;
  background-color: #000;
  margin-bottom: 50px;
}

#travelMap {
  width: 100%;
  height: 100%;
}

.mapInfoWindow {
  text-align: center;
}

.mapInfoWindow .title {
  padding-bottom: 10px;
  font-size: 14px;
  letter-spacing: .08em;
  color: #585858;
}

.mapInfoWindow .link {
  position: relative;
  display: inline-block;
  font-size: 12px;
  letter-spacing: .08em;
  border: 1px solid #dfdfdf;
  padding: 5px 10px;
  color: #585858;
}

.mapInfoWindow .link::before {
  content: '\f1d8';
  display: inline-block;
  padding-right: 5px;
  font-family: FontAwesome;
  color: #7b7473;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.mapInfoWindow .link:hover {
  background-color: #a58b64;
  border-color: #a58b64;
  color: #fff;
}

.mapInfoWindow .link:hover::before {
  color: #fff;
}

.otherTravelBox {
  padding-top: 100px;
}

.otherTravelBox .topBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 565px;
  margin-bottom: 40px;
}

@media (max-width: 480px) {
  .otherTravelBox .topBox {
    margin-bottom: 20px;
  }
}

.otherTravelBox .left .title {
  margin-bottom: 10px;
  font-weight: 300;
  letter-spacing: .02em;
  font-size: 18px;
  color: #916f2d;
}

.otherTravelBox .left .text {
  font-size: 14px;
  letter-spacing: .02em;
  color: #676767;
}

.otherTravelBox .arrowStyle {
  margin-left: 5px;
}

@media (max-width: 480px) {
  .otherTravelBox .arrowStyle {
    display: none !important;
  }
}

@media (min-width: 481px) {
  .otherTravelBox .dotsBox {
    display: none;
  }
}

.otherTravelList li {
  width: 33.333%;
}

.albumArea {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.albumArea .textBox,
.albumArea .albumListBox {
  opacity: 0;
  -webkit-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

.albumArea.current {
  opacity: 1;
  pointer-events: auto;
}

.albumArea.current .textBox,
.albumArea.current .albumListBox {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.albumArea.current .textBox {
  -webkit-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: .2s;
}

.albumArea.current .albumListBox {
  -webkit-transition-delay: .3s;
  -o-transition-delay: .3s;
  transition-delay: .3s;
}

.albumArea .imgBg {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.albumArea .imgBg::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(transparent));
  background-image: -webkit-linear-gradient(bottom, #000, transparent);
  background-image: -o-linear-gradient(bottom, #000, transparent);
  background-image: linear-gradient(to top, #000, transparent);
}

.albumArea .bottomBox {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  padding-left: 120px;
  padding-right: 120px;
  padding-bottom: 70px;
}

@media (max-width: 1440px) {
  .albumArea .bottomBox {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.albumArea .textBox {
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: .02em;
}

.albumArea .title {
  color: #fff;
  margin-bottom: 3px;
}

.albumArea .text {
  margin-bottom: 30px;
  color: rgba(255, 255, 255, 0.8);
  max-height: 92px;
}

.albumListBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 430px;
  margin-left: auto;
  margin-right: auto;
}

.albumList {
  width: calc(100% - 124px);
  max-width: 300px;
  margin-left: -6px;
  margin-right: -6px;
}

.albumList li {
  width: 33.333%;
  padding-left: 6px;
  padding-right: 6px;
}

.albumList a {
  display: block;
  border: 1px solid #ddd;
  border-radius: 3px;
  overflow: hidden;
  background-color: #000;
}

.albumList a img {
  display: block;
  width: 100%;
  opacity: 0.5;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.albumList a:hover img {
  opacity: 1;
}
